
@charset "utf-8";
/* CSS Document */


.pricelisttitle {
	width: 515px;
	height: 30px;
	background-color: #969;
	border: 1px solid #000;;
	color: #FFF;
}

.pricelisttitle span, .price span {
	height: 12px;
	font-size: 14px;
	line-height: 14px;
	margin-top: 8px;
	margin-left: 8px;
	display:block;
}

.pricelisttitle span {
	font-weight:bold;
}


.titledate {
	width: 315px;
	height: 30px;
	position: absolute;
	left: 0px;
	top: 0px; /* = row number * row height*/
}

.titleweek {
	width: 100px;
	height: 30px;
	position: absolute;
	left: 315px;
	top: 0px; /* = row number * row height*/
}

.titlemidweek {
	width: 100px;
	height: 30px;
	position: absolute;
	left: 415px;
	top: 0px; /* = row number * row height*/
}


.price {
	posotion: relative;
	width: 515px;
	height: 30px;
	background-color: #E7EBF0;
	border-left :1px solid #000;
	border-right :1px solid #000;
	border-bottom :1px solid #000;
}

.date {
	width: 315px;
	height: 31px;
	position: absolute;
	left: 0px;
	top: 31px; /* = row number * row height*/
}


.priceweek {
	width: 100px;
	height: 31px;
	position: absolute;
	left: 315px;
	top: 31px; /* = row number * row height*/
	border-left: 1px solid #000;
	border-right: 1px solid #000;
}

.pricemidweek {
	width: 100px;
	height: 31px;
	position: absolute;
	left: 415px;
	top: 31px; /* = row number * row height*/
}


.titleweek span, .titlemidweek span, .priceweek span, .pricemidweek span {
	text-align:center;
	margin-left: 0px;
}


/*
***************************************************/








.month { 
	position: absolute;
	width: 154px;
	height: 133px;
	background-color: #FFF;
	-moz-box-shadow: 5px 5px 5px #ccc;
  	-webkit-box-shadow: 5px 5px 5px #ccc;
  	box-shadow: 5px 5px 5px #ccc;
}

.title {
	position: absolute;
	width: 154px;
	height: 25px;
	left: 0;
	top: -25px;
	text-align: center;
	font-weight: bold;
	color: #663366;
}

.dayfree {  /*Day element when available*/
	position: absolute;
	width: 22px;
	height: 19px;
	background-color: #B1BDCD;
}

.daytaken {  /*Day element when NOT available*/
	position: absolute;
	width: 22px;
	height: 19px;
	background-color: #F00;
}

.weekday {  /*Mo, Tu, We etc elements*/
	position: absolute;
	width: 22px;
	height: 19px;
	background-color: #969;
	color: #E7EBF0;
}

.dayempty {  /*Day element when no text inside*/
	position: absolute;
	width: 22px;
	height: 19px;
	background-color: #E7EBF0;
}

.daytext {  
	position: absolute;
	width: 100%;
	height: 12px;
	font-size: 12px;
	line-height: 12px;
	top: 0;
	bottom: 0;
	margin-top: auto;
	margin-bottom: auto;
	text-align: center;
}
